header .header-style-four{
    background: #fff !important;
}

.button-fill-primary {
    background: #1ca8cb !important;
    border: #1ca8cb !important;
}

.button-fill-primary:hover {
    background: 0 0 !important;
    color: #1ca8cb !important;
}

.multi-main-searchber .main-form-submit button{
    background: #1ca8cb !important;
}

.multi-main-searchber .main-form-submit button:hover {
    background: 0 0 !important;
    color: #1ca8cb !important;
    border: 1px solid #1ca8cb !important;
}

.package-card-delta .package-thumb .card-lavel{
    background-color:#1ca8cb !important;
}
.package-card-delta .package-thumb .card-lavel:hover{
    color: #1ca8cb !important;
    background-color:#fff !important;
}

.destination-item {
    position: relative;
    border-radius: 5px;
    overflow: hidden;
    border: 1px solid #1ca8cb !important;
    max-height: 250px;
    color: #1ca8cb !important;
    margin: 10px;
    height: 250px;
}

.destination-item .destination-overlay .content h5{
    color: #1ca8cb !important;
}

.destination-item .destination-overlay .content h6{
    color: #1ca8cb !important;
}

.footer-area .footer-main-wrapper{
    background-color:#1ca8cb !important;

}

.footer-area .footer-bottom{
    background: #234194!important;
}

.package-card-delta .package-card-body .p-card-bottom .book-btn a {
    color: #234194;
    border: 1px solid #234194 !important;
}

.package-card-delta .package-card-body .p-card-bottom .book-btn:hover a {
    background: #234194 !important;
    color: #fff;
}

.package-card-delta .package-card-body::before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background: #234194 !important;
    z-index: -1;
    transition: all .5s ease-in-out;
    opacity: 0;
    transform: scale(0, 0);
}

.button-outlined-primary {
    font-weight: 600;
    font-size: 18px;
    color: #234194 !important;
    background: 0 0;
    display: inline-block;
    padding: 9px 25px;
    border: 2px solid #234194 !important;
    box-sizing: border-box;
    transition: all .4s;
}

.button-outlined-primary:hover {
    background: #234194 !important;
    color: #fff !important;
}
#IranMap .map .province path {
    fill: #999;
}
#IranMap .map .sea path, #IranMap .map .lake path {
    fill: rgba(33,150,243,0.85);
}
#IranMap .map .border path, #IranMap .map .island path {
    fill: #fff;
}

#IranMap .map .province path:hover {
    fill: #ff4838;
}
.gallery-box{
    border-radius: 10px;
    box-shadow: 3px 5px 35px rgba(86,68,169,.1);
    height: 300px;
    position: relative;
}
.gallery-box .main-pic{
    width: 100%;
    border-radius: 10px;
    height: 100%;
    object-fit: cover;
}
.gallery-box .title{
    position: absolute;
    color: #fff;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    background: #1ca8cb7d;
    padding: 10px;
    border-radius: 10px;
}
header .header-style-four .main-nav ul li a{
    color: #000;
}
header .header-style-four {
    position: fixed !important;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 6px -1px, rgba(0, 0, 0, 0.06) 0px 2px 4px -1px;

}
/*filter*/

.quantity {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-shrink: 0;
}

.quantity .number,
.quantity .increment,
.quantity .decrement {
    display: flex;
    align-items: center;
    text-align: center;
    justify-content: center;
    border-radius: 5px;
    background: rgba(77, 115, 252, 0.1);
    color: #212627;
    font-family: "Inter", sans-serif;
    font-size: 21px;
    font-weight: 500;
    flex-shrink: 0;
    line-height: 140%;
    /* 29.4px */
    border: 1px solid #212627;
    width: 35px;
    height: 45px;
    padding: 0
}

@media (max-width: 420px) {

    .quantity .number,
    .quantity .increment,
    .quantity .decrement {
        width: 32px;
        height: 36px;
    }
}

.quantity .number {
    color: #0B0C0D;
    background: transparent;
    border: 0;
}

.radio-button input:checked,
.radio-button input:not(:checked) {
    position: absolute;
    left: -9999px;
}

.radio-button label {
    color: #9b7d49;
    font-family: "Inter", sans-serif;
    font-size: 21px;
    font-weight: 500;
    line-height: 130%;
    /* 29.4px */
}

@media (max-width: 674px) {
    .radio-button label {
        font-size: 16px;
    }
}

.radio-button input:not(:checked)+label {
    color: #7A7F85;
}

.radio-button input:checked+label,
.radio-button input:not(:checked)+label {
    position: relative;
    padding-left: 36px;
    cursor: pointer;
    display: inline-block;
}

@media (max-width: 674px) {

    .radio-button input:checked+label,
    .radio-button input:not(:checked)+label {
        padding-left: 22px;
    }
}

.radio-button input:checked+label:before,
.radio-button input:not(:checked)+label:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0px;
    width: 28px;
    height: 28px;
    border: 2px solid #9b7d49;
    border-radius: 100%;
    background: #F8F8FF;
}

@media (max-width: 674px) {

    .radio-button input:checked+label:before,
    .radio-button input:not(:checked)+label:before {
        padding-left: 16px;
        width: 20px;
        height: 20px;
    }
}

.radio-button input:not(:checked)+label:before {
    border: 2px solid #9b7d49;
}

@media (max-width: 674px) {
    .radio-button input:not(:checked)+label:before {
        border: 1px solid #9b7d49;
    }
}

.radio-button input:checked+label:after,
.radio-button input:not(:checked)+label:after {
    content: "";
    width: 16px;
    height: 16px;
    background: #9b7d49;
    position: absolute;
    top: 6px;
    left: 6px;
    border-radius: 100%;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

@media (max-width: 674px) {

    .radio-button input:checked+label:after,
    .radio-button input:not(:checked)+label:after {
        width: 10px;
        height: 10px;
        top: 5px;
        left: 5px;
    }
}

.radio-button input:not(:checked)+label:after {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
}

.radio-button input:checked+label:after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}

.filter-checkbox input {
    padding: 0;
    display: none;
    border: 1px solid #212627;
    cursor: pointer;
}

.filter-checkbox input:checked+label:after {
    content: "";
    display: block;
    position: absolute;
    top: 3px;
    left: 5px;
    width: 5px;
    height: 12px;
    z-index: 10;
    border: solid #9b7d49;
    border-width: 0 2px 2px 0;
    transform: rotate(45deg);
}

.filter-checkbox label {
    position: relative;
    cursor: pointer;
    color: #7A7F85;
    font-family: "Inter", sans-serif;
    font-weight: 500;
    font-size: 16px;
    line-height: 130%;
}

@media (max-width: 992px) {
    .filter-checkbox label {
        font-size: 15px;
    }
}

@media (max-width: 575px) {
    .filter-checkbox label {
        font-size: 14px;
    }
}

.filter-checkbox label:before {
    content: "";
    -webkit-appearance: none;
    background: transparent;
    border: 1px solid #7A7F85;
    border-radius: 5px;
    width: 16px;
    height: 16px;
    display: inline-block;
    position: relative;
    vertical-align: middle;
    cursor: pointer;
    margin-right: 8px;
    margin-top: -3px;
}

.filter-checkbox label.black-color {
    color: #0B0C0D;
}

.m-80 {
    margin: clamp(48px, 4.167vw, 160px) 0;
}

@media (max-width: 575px) {
    .m-80 {
        margin: 40px 0;
    }
}

.mt-80 {
    margin-top: clamp(48px, 4.167vw, 160px);
}

@media (max-width: 575px) {
    .mt-80 {
        margin-top: 40px;
    }
}

.mb-80 {
    margin-bottom: clamp(48px, 4.167vw, 160px);
}

@media (max-width: 575px) {
    .mb-80 {
        margin-bottom: 40px;
    }
}

.mt-64 {
    margin-top: clamp(32px, 3.33vw, 128px);
}

@media (max-width: 767px) {
    .mt-64 {
        margin-top: 26px;
    }
}

.mb-64 {
    margin-bottom: clamp(32px, 3.33vw, 128px);
}

@media (max-width: 767px) {
    .mb-64 {
        margin-bottom: 26px;
    }
}

.mb-60 {
    margin-bottom: 60px;
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .mb-60 {
        margin-bottom: 46px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .mb-60 {
        margin-bottom: 40px;
    }
}

@media (max-width: 767px) {
    .mb-60 {
        margin-bottom: 30px;
    }
}

.m-48 {
    margin: clamp(24px, 2.5vw, 96px) 0;
}

@media (max-width: 767px) {
    .m-48 {
        margin: 23px 0;
    }
}

.mb-48 {
    margin-bottom: clamp(24px, 2.5vw, 96px);
}

@media (max-width: 767px) {
    .mb-48 {
        margin-bottom: 23px;
    }
}

.mt-48 {
    margin-top: clamp(24px, 2.5vw, 96px);
}

@media (max-width: 767px) {
    .mt-48 {
        margin-top: 23px;
    }
}

.m-40 {
    margin: clamp(24px, 2.08vw, 80px) 0;
}

@media (max-width: 575px) {
    .m-40 {
        margin: 20px 0;
    }
}

.mt-40 {
    margin-top: clamp(24px, 2.08vw, 80px);
}

@media (max-width: 575px) {
    .mt-40 {
        margin-top: 20px;
    }
}

.mb-40 {
    margin-bottom: clamp(24px, 2.08vw, 80px);
}

@media (max-width: 575px) {
    .mb-40 {
        margin-bottom: 20px;
    }
}

.mt-32 {
    margin-top: 32px;
}

@media (max-width: 1599px) {
    .mt-32 {
        margin-top: 29px;
    }
}

@media (max-width: 1399px) {
    .mt-32 {
        margin-top: 27px;
    }
}

@media (max-width: 1199px) {
    .mt-32 {
        margin-top: 25px;
    }
}

@media (max-width: 991px) {
    .mt-32 {
        margin-top: 22px;
    }
}

@media (max-width: 767px) {
    .mt-32 {
        margin-top: 20px;
    }
}

.mb-32 {
    margin-bottom: 32px;
}

@media (max-width: 1599px) {
    .mb-32 {
        margin-bottom: 29px;
    }
}

@media (max-width: 1399px) {
    .mb-32 {
        margin-bottom: 27px;
    }
}

@media (max-width: 1199px) {
    .mb-32 {
        margin-bottom: 25px;
    }
}

@media (max-width: 991px) {
    .mb-32 {
        margin-bottom: 22px;
    }
}

@media (max-width: 767px) {
    .mb-32 {
        margin-bottom: 20px;
    }
}

.mb-30 {
    margin-bottom: 30px;
}

@media (max-width: 1199px) {
    .mb-30 {
        margin-bottom: 28px;
    }
}

@media (max-width: 991px) {
    .mb-30 {
        margin-bottom: 24px;
    }
}

@media (max-width: 767px) {
    .mb-30 {
        margin-bottom: 20px;
    }
}

.mb-24 {
    margin-bottom: 24px;
}

@media (max-width: 1199px) {
    .mb-24 {
        margin-bottom: 22px;
    }
}

@media (max-width: 991px) {
    .mb-24 {
        margin-bottom: 22px;
    }
}

@media (max-width: 767px) {
    .mb-24 {
        margin-bottom: 18px;
    }
}

.mt-24 {
    margin-top: 24px;
}

@media (max-width: 1199px) {
    .mt-24 {
        margin-top: 22px;
    }
}

@media (max-width: 991px) {
    .mt-24 {
        margin-top: 22px;
    }
}

@media (max-width: 767px) {
    .mt-24 {
        margin-top: 18px;
    }
}

.mb-20 {
    margin-bottom: 20px;
}

@media (max-width: 1199px) {
    .mb-20 {
        margin-bottom: 18px;
    }
}

@media (max-width: 991px) {
    .mb-20 {
        margin-bottom: 16px;
    }
}

@media (max-width: 767px) {
    .mb-20 {
        margin-bottom: 14px;
    }
}

.mb-16 {
    margin-bottom: 16px;
}

@media (max-width: 1199px) {
    .mb-16 {
        margin-bottom: 15px;
    }
}

@media (max-width: 991px) {
    .mb-16 {
        margin-bottom: 14px;
    }
}

@media (max-width: 767px) {
    .mb-16 {
        margin-bottom: 12px;
    }
}

.mt-16 {
    margin-top: 16px;
}

@media (max-width: 1199px) {
    .mt-16 {
        margin-top: 15px;
    }
}

@media (max-width: 991px) {
    .mt-16 {
        margin-top: 14px;
    }
}

@media (max-width: 767px) {
    .mt-16 {
        margin-top: 12px;
    }
}

.mb-12 {
    margin-bottom: 12px;
}

@media (max-width: 1199px) {
    .mb-12 {
        margin-bottom: 11px;
    }
}

@media (max-width: 991px) {
    .mb-12 {
        margin-bottom: 10px;
    }
}

@media (max-width: 767px) {
    .mb-12 {
        margin-bottom: 8px;
    }
}

.mt-8 {
    margin-top: 8px;
}

@media (max-width: 767px) {
    .mt-8 {
        margin-top: 4px;
    }
}

.mb-8 {
    margin-bottom: 8px;
}

.mb-4p {
    margin-bottom: 4px;
}

@media (max-width: 1299px) {
    .mr-4 {
        margin-right: 4px;
    }
}

.p-108 {
    padding: clamp(64px, 5.625vw, 216px);
}

@media (max-width: 767px) {
    .p-108 {
        padding: 48px;
    }
}

.p-96 {
    padding: clamp(54px, 5vw, 192px) 0;
}

@media (max-width: 767px) {
    .p-96 {
        padding: 44px 0;
    }
}

.p-80 {
    padding: clamp(48px, 4.167vw, 160px) 0;
}

@media (max-width: 575px) {
    .p-80 {
        padding: 40px 0;
    }
}

.pt-80 {
    padding-top: clamp(48px, 4.167vw, 160px);
}

@media (max-width: 575px) {
    .pt-80 {
        padding-top: 40px;
    }
}

.pb-80 {
    padding-bottom: clamp(48px, 4.167vw, 160px);
}

@media (max-width: 575px) {
    .pb-80 {
        padding-bottom: 40px;
    }
}

.p-64 {
    padding: clamp(40px, 3.33vw, 128px) 0;
}

@media (max-width: 767px) {
    .p-64 {
        padding: 32px 0;
    }
}

.pt-64 {
    padding-top: clamp(40px, 3.33vw, 128px);
}

@media (max-width: 767px) {
    .pt-64 {
        padding-top: 32px;
    }
}

.pad-64 {
    padding-bottom: clamp(40px, 3.33vw, 128px);
}

@media (max-width: 767px) {
    .pad-64 {
        padding-bottom: 32px;
    }
}

.p-60 {
    padding: 60px 0;
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .p-60 {
        padding: 40px 0;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .p-60 {
        padding: 32px 0;
    }
}

@media (max-width: 767px) {
    .p-60 {
        padding: 20px 0;
    }
}

.p-48 {
    padding: clamp(24px, 2.5vw, 96px) 0;
}

@media (max-width: 767px) {
    .p-48 {
        padding: 23px 0;
    }
}

.pb-48 {
    padding-bottom: clamp(24px, 2.5vw, 96px);
}

@media (max-width: 767px) {
    .pb-48 {
        padding-bottom: 23px;
    }
}

.pt-48 {
    padding-top: clamp(24px, 2.5vw, 96px);
}

@media (max-width: 767px) {
    .pt-48 {
        padding-top: 23px;
    }
}

.p-40 {
    padding: clamp(24px, 2.083vw, 80px) 0;
}

@media (max-width: 575px) {
    .p-40 {
        padding: 20px 0;
    }
}

.pt-40 {
    padding-top: clamp(24px, 2.083vw, 80px);
}

@media (max-width: 575px) {
    .pt-40 {
        padding-top: 20px;
    }
}

.pb-40 {
    padding-bottom: clamp(24px, 2.083vw, 80px);
}

@media (max-width: 575px) {
    .pb-40 {
        padding-bottom: 20px;
    }
}

.pl-36 {
    padding-left: 37px;
}

@media (max-width: 1199px) {
    .pl-36 {
        padding-left: 32px;
    }
}

@media (max-width: 991px) {
    .pl-36 {
        padding-left: 28px;
    }
}

@media (max-width: 767px) {
    .pl-36 {
        padding-left: 22px;
    }
}

.pad-32 {
    padding: 32px;
}

@media (max-width: 1199px) {
    .pad-32 {
        padding: 28px;
    }
}

@media (max-width: 991px) {
    .pad-32 {
        padding: 24px;
    }
}

@media (max-width: 767px) {
    .pad-32 {
        padding: 20px;
    }
}

.p-24 {
    padding: clamp(16px, 1.25vw, 48px);
}

@media (max-width: 575px) {
    .p-24 {
        padding: 14px;
    }
}

.pb-24 {
    padding-bottom: clamp(16px, 1.25vw, 48px);
}

@media (max-width: 575px) {
    .pb-24 {
        padding-bottom: 14px;
    }
}

.plr-24 {
    padding: 0 clamp(16px, 1.25vw, 48px);
}

@media (max-width: 575px) {
    .plr-24 {
        padding: 0 14px;
    }
}

.p-16 {
    padding: 16px;
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .p-16 {
        padding: 15px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .p-16 {
        padding: 13px;
    }
}

@media (max-width: 767px) {
    .p-16 {
        padding: 10px;
    }
}

@media (max-width: 490px) {
    .p-16 {
        padding: 10px;
    }
}

.pl-28 {
    padding-left: 28px;
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .pl-28 {
        padding-left: 24px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .pl-28 {
        padding-left: 19px;
    }
}

@media (max-width: 767px) {
    .pl-28 {
        padding-left: 16px;
    }
}

@media (max-width: 490px) {
    .pl-28 {
        padding-left: 14px;
    }
}
.booking .content {
    padding: clamp(20px, 2.5vw, 68px) clamp(28px, 3vw, 120px);
    background: #fff;
    border: 1px solid #d2d2d2;
    border-radius: clamp(16px, 1.563vw, 42px);
    box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.04), 6px 3px 14px 0px rgba(0, 0, 0, 0.04), 23px 12px 26px 0px rgba(0, 0, 0, 0.03), 53px 27px 35px 0px rgba(0, 0, 0, 0.02), 94px 48px 42px 0px rgba(0, 0, 0, 0.01);
}

.booking .content .card {
    background: transparent;
    border: none;
}

.booking .content .card .card-header {
    background: transparent;
    border: none;
    padding: 0;
    border-radius: 0;
}

.booking .content .card .card-body {
    padding: 0;
    /*padding-top: 32px;*/
}

@media (max-width: 575px) {
    .booking .content {
        padding: 32px 24px;
    }
}

@media (max-width: 400px) {
    .booking .content {
        padding: 24px 16px;
    }
}

.booking .content .card .card-header .nav-tabs li a svg {
    width: clamp(22px, 1.66vw, 48px);
    height: clamp(22px, 1.66vw, 48px);
    transition: all 0.5s ease-in-out;
}

.booking .content .card .card-header .nav-tabs li a svg path {
    transition: all 0.5s ease-in-out;
}

.booking .content .card .card-header .nav-tabs li a.active svg path,
.booking .content .card .card-header .nav-tabs li a:hover svg path {
    fill: #9b7d49;
}

.booking .content .card .card-header .nav-tabs li a.active svg.stroke_svg path,
.booking .content .card .card-header .nav-tabs li a:hover svg.stroke_svg path {
    fill: #9b7d49;
    stroke: #9b7d49;
}

.booking .content .card .card-body .tab-pane .card .card-header {
    width: 100%;
}

.booking .content .card .card-body .tab-pane .card .card-header .nav-tabs {
    width: 100%;
}

.booking .content .card .card-body .tab-pane .card .card-header .nav-tabs li {
    background: #ECECF2;
    width: calc(33.3% - 1px);
}

@media (max-width: 1199px) {
    .booking .content .card .card-body .tab-pane .card .card-header .nav-tabs li {
        width: calc(50% - 1px);
    }
}

@media (max-width: 838px) {
    .booking .content .card .card-body .tab-pane .card .card-header .nav-tabs li {
        width: calc(100% - 1px);
    }
}

.booking .content .card .card-body .tab-pane .card .card-header .nav-tabs li a.primary-light {
    width: 100%;
    background: #ECECF2;
    border-radius: 5px;
}
.color-medium-gray {
    color: #9EA2A8 !important;
}
.booking .content .card .card-body .tab-pane .card .card-header .nav-tabs li a.active,
.booking .content .card .card-body .tab-pane .card .card-header .nav-tabs li a:hover {
    background: #FC9C4D;
}

.booking .content .card .card-body .tab-pane .card .card-header .nav-tabs li.v-2 {
    width: calc(50% - 1px);
}

.booking .content .card .card-body .booking-bar {
    display: flex;
    border: 0px;
}

.booking .content .card .card-body .booking-bar .nav-item .nav-link {
    color: #212627;
    font-size: clamp(15px, 1.094vw, 24px);
    font-weight: 500;
    line-height: 130%;
    border: 0;
    padding: clamp(10px, 0.83vw, 24px) clamp(16px, 1.25vw, 32px);
}

.booking .content .card .card-body .booking-bar .nav-item .nav-link.active {
    border-bottom: 2px solid #FC9C4D;
    transition: all 0.5s ease-in-out;
    background: transparent;
}

.booking .content .custom-control {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: clamp(16px, 1.66vw, 42px);
}

.booking .content .booking-info {
    position: relative;
    display: flex;
    padding: 20px 24px;
    align-items: center;
    /*gap: clamp(20px, 1.66vw, 42px);*/
    border-radius: 10px;
    background: rgba(77, 115, 252, 0.1);
}

@media (max-width: 1099px) {
    .booking .content .booking-info {
        gap: 16px;
    }
}

@media (max-width: 992px) {
    .booking .content .booking-info {
        display: grid;
        gap: 0;
    }
}

.booking .content .booking-info.v-2 {
    padding: 8px 24px;
}

.booking .content .booking-info.promo-code {
    padding: 12px 24px;
    border: 1px solid #7A7F85;
}

.booking .content .booking-info.promo-code .sel-input::placeholder {
    font-size: 15px;
}

.booking .content .booking-info .input-date-picker,
.booking .content .booking-info .custom-sel-input-block {
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    position: relative;
    font-size: clamp(15px, 1.094vw, 24px);
    font-weight: 500;
}

@media (max-width: 1199px) {

    .booking .content .booking-info .input-date-picker,
    .booking .content .booking-info .custom-sel-input-block {
        margin-bottom: 16px;
    }
}

.booking .content .booking-info .input-date-picker.v-2::after,
.booking .content .booking-info .custom-sel-input-block.v-2::after {
    content: "";
    position: absolute;
    top: -12px;
    right: 0;
    height: 56px;
    width: 1px;
    background: #9EA2A8;
}

@media (max-width: 576px) {

    .booking .content .booking-info .input-date-picker.v-2::after,
    .booking .content .booking-info .custom-sel-input-block.v-2::after {
        display: none;
    }
}

.booking .content .booking-info .input-date-picker.location-select,
.booking .content .booking-info .custom-sel-input-block.location-select {
    width: 100%;
}

.booking .content .booking-info .input-date-picker.location-select i,
.booking .content .booking-info .custom-sel-input-block.location-select i {
    position: absolute;
    bottom: 0;
    color: #9b7d49;
    font-size: 22px;
}
.booking .content .booking-info .input-date-picker .sel-input::placeholder,
.booking .content .booking-info .custom-sel-input-block .sel-input::placeholder
{
    text-align: center;
}
.booking .content .booking-info .input-date-picker .sel-input::-ms-input-placeholder,
.booking .content .booking-info .custom-sel-input-block .sel-input::-ms-input-placeholder
{
    text-align: center;
}
.booking .content .booking-info .input-date-picker .sel-input,
.booking .content .booking-info .custom-sel-input-block .sel-input
{
    width: 252px;
    color: #16191A;
    font-size: clamp(15px, 1.094vw, 24px);
    font-weight: 500;
    line-height: 130%;
    border: none;
    border-radius: 0;
    background-color: #fbfbfb!important;
    padding: 4px 0 0 0;
    box-shadow: none;
    text-align: center;
}
.custom-sel-input-block select
{
    background: transparent;
    box-shadow: none;
    border: none;
}
.datepicker-persian * {
    font-family: var(--f-primary)!important;
}

.datepicker-persian table td {
    border: 1px solid #66666650;
}
@media (max-width: 1799px) {

    .booking .content .booking-info .input-date-picker .sel-input,
    .booking .content .booking-info .custom-sel-input-block .sel-input {
        width: 100%;
    }
}

.booking .content .booking-info .input-date-picker .sel-input::placeholder,
.booking .content .booking-info .custom-sel-input-block .sel-input::placeholder {
    color: #7A7F85;
}

.booking .content .booking-info .input-date-picker .sel-input:focus,
.booking .content .booking-info .custom-sel-input-block .sel-input:focus {
    outline: 0;
}

.booking .content .booking-info .input-date-picker .sel-input.location-input,
.booking .content .booking-info .custom-sel-input-block .sel-input.location-input {
    width: 100%;
    padding: 0 0 0 32px;
}

@media (max-width: 1199px) {

    .booking .content .booking-info .input-date-picker .sel-input.calendar,
    .booking .content .booking-info .custom-sel-input-block .sel-input.calendar {
        width: 50%;
    }
}

@media (max-width: 399px) {

    .booking .content .booking-info .input-date-picker .sel-input.calendar,
    .booking .content .booking-info .custom-sel-input-block .sel-input.calendar {
        width: 70%;
    }
}

.booking .content .booking-info .input-date-picker .slector-wrapper,
.booking .content .booking-info .custom-sel-input-block .slector-wrapper {
    display: none;
    position: absolute;
    left: 0;
    top: 60px;
    z-index: 888;
    background: #ECECF2;
    padding-bottom: 16px;
    overflow: auto;
    box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.04), 6px 3px 14px 0px rgba(0, 0, 0, 0.04), 23px 12px 26px 0px rgba(0, 0, 0, 0.03), 53px 27px 35px 0px rgba(0, 0, 0, 0.02), 94px 48px 42px 0px rgba(0, 0, 0, 0.01);
    border-radius: 8px;
    height: 300px;
    /* Track */
    /* Handle */
}

.booking .content .booking-info .input-date-picker .slector-wrapper::-webkit-scrollbar,
.booking .content .booking-info .custom-sel-input-block .slector-wrapper::-webkit-scrollbar {
    width: 6px;
}

.booking .content .booking-info .input-date-picker .slector-wrapper::-webkit-scrollbar-track,
.booking .content .booking-info .custom-sel-input-block .slector-wrapper::-webkit-scrollbar-track {
    background: transparent;
    padding: 0 2px;
    width: 8px;
}

.booking .content .booking-info .input-date-picker .slector-wrapper::-webkit-scrollbar-thumb,
.booking .content .booking-info .custom-sel-input-block .slector-wrapper::-webkit-scrollbar-thumb {
    width: 8px;
    background: #7A7F85;
    border-radius: 6px;
}

@media screen and (min-width: 768px) {

    .booking .content .booking-info .input-date-picker .slector-wrapper,
    .booking .content .booking-info .custom-sel-input-block .slector-wrapper {
        max-width: 265px !important;
        min-width: 265px !important;
        width: auto;
    }
}

.booking .content .booking-info .input-date-picker .slector-wrapper li.top-set,
.booking .content .booking-info .custom-sel-input-block .slector-wrapper li.top-set {
    position: sticky;
    left: 0;
    top: 0;
    width: 100%;
}

.booking .content .booking-info .input-date-picker .slector-wrapper li span,
.booking .content .booking-info .custom-sel-input-block .slector-wrapper li span {
    border-radius: 8px 8px 0 0;
    display: block;
    padding: 10px 16px;
    background: #F8F8FF;
}

.booking .content .booking-info .input-date-picker .slector-wrapper li .sel-option,
.booking .content .booking-info .custom-sel-input-block .slector-wrapper li .sel-option {
    width: 100%;
    background: transparent;
    border: none;
    padding: 6px 10px;
    display: flex;
    align-items: center;
    gap: 6px;
    color: #16191A;
    cursor: pointer;
    transition: all 0.5s ease-in-out;
}

.booking .content .booking-info .input-date-picker .slector-wrapper li .sel-option:hover,
.booking .content .booking-info .custom-sel-input-block .slector-wrapper li .sel-option:hover {
    background: #7A7F85;
}

.booking .content .booking-info .input-date-picker i,
.booking .content .booking-info .custom-sel-input-block i {
    font-size: clamp(15px, 1.094vw, 24px);
    color: #9b7d49;
}

@media (max-width: 1199px) {
    .booking .content .booking-info .arrows {
        margin: 32px 0;
    }
}

@media (max-width: 1199px) {
    .booking .content .booking-info .arrows svg {
        transform: rotate(90deg);
    }
}

@media (max-width: 992px) {
    .booking .content .booking-info .arrows svg {
        transform: rotate(0deg);
    }
}

.booking .content .booking-info .passenger-area {
    width: 378px;
    position: absolute;
    top: 72px;
    right: 0;
    display: none;
    z-index: 99999;
}

@media (max-width: 1799px) {
    .booking .content .booking-info .passenger-area {
        top: 89px;
    }
}

@media (max-width: 1299px) {
    .booking .content .booking-info .passenger-area {
        top: 110px;
    }
}

@media (max-width: 1199px) {
    .booking .content .booking-info .passenger-area {
        width: 362px;
        top: 60px;
        left: unset;
        right: 0;
    }
}

@media (max-width: 576px) {
    .booking .content .booking-info .passenger-area {
        right: -36px;
    }
}

@media (max-width: 420px) {
    .booking .content .booking-info .passenger-area {
        width: 294px;
    }
}

.booking .content .booking-info .vertical-line {
    width: 1px;
    height: 56px;
    background: #9EA2A8;
    margin: 0 16px;
}

@media (max-width: 992px) {
    .booking .content .booking-info .vertical-line {
        height: 36px;
    }
}

.booking .input-date-picker .picker__holder {
    transform: translateY(72px);
}

.booking .input-date-picker.date-time::before {
    content: "";
    position: absolute;
    top: -12px;
    left: -24px;
    height: 56px;
    width: 1px;
    background: #9EA2A8;
}

@media (max-width: 576px) {
    .booking .input-date-picker.date-time::before {
        display: none;
    }
}
.ts-wrapper
{
    background: #fbfbfb;
    width: 100%!important;
}
.ts-control, .ts-wrapper.single.input-active .ts-control
{
    background: transparent!important;
    border: unset!important;
}
.ts-wrapper .option .title {
    display: block;
}

.ts-wrapper .option .url {
    font-size: 12px;
    display: block;
    color: #a0a0a0;
}


.cus-btn {
    font-size: clamp(12px, 0.833vw, 22px);
    font-weight: 600;
    line-height: 150%;
    letter-spacing: 0.32px;
    padding: clamp(10px, 0.833vw, 24px) clamp(20px, 1.66vw, 48px);
    display: flex;
    justify-content: center;
    width: fit-content;
    align-items: center;
    gap: clamp(5px, 0.42vw, 12px);
    transition: all 0.5s ease-in-out;
    border-radius: 10px;
    border: none;
    background: #1ca8cb;
    box-shadow: 4px 4px 10px 0px rgba(38,132,213,0.7);
    color: #F8F8FF;
}
.fs-12
{
    font-size: 12px!important;
}
.cus-btn i {
    font-size: 24px;
}

@media (max-width: 492px) {
    .cus-btn i {
        font-size: 20px;
    }
}

.cus-btn:hover {
    background: #2d373c;
    color: #F8F8FF;
}